<a class="@if( Route::currentRouteName() == 'pgs.desktop.hamahang.tasks.my_tasks.package') current_page @endif" href="#"><span><i class="card-icon related-icons" data-toggle="tooltip" title="{{ trans('projects.MyTaskPackages') }}"></i></span></a>
<a class="@if( Route::currentRouteName() == 'pgs.desktop.hamahang.tasks.my_tasks.state') current_page @endif" href="#"><span><i class="fa fa-bar-chart" data-toggle="tooltip" title="{{ trans('projects.levels') }}"></i></span></a>
<a class="@if( Route::currentRouteName() == 'pgs.desktop.hamahang.tasks.my_tasks.priority') current_page @endif" href="#"><span><i class="fa fa-retweet" data-toggle="tooltip" title="{{ trans('projects.gantt') }}"></i></span></a>
<a class="@if( Route::currentRouteName() == 'hamahang.project.show_project_tasks_list') current_page @endif" href="#"><span><i class="fa fa-list-alt" data-toggle="tooltip" title="{{ trans('projects.hierarchical') }}"></i></span></a>
